---
base_linux::linux_sw_pkg:
          - 'htop'
          - 'sysstat'
          - 'vim'
go::go_workspace: '/usr/local/src/go'
go::go_workspace_bin: "%{lookup('mock_ec2_metadata::go_workspace')}/bin"
go::go_workspace_pkg: "%{lookup('mock_ec2_metadata::go_workspace')}/pkg"
go::go_workspace_src: "%{lookup('mock_ec2_metadata::go_workspace')}/src"
